Source: pngcheck
Section: graphics
Priority: optional
Maintainer: Jari Aalto <jari.aalto@cante.net>
Build-Depends: debhelper (>= 9), libpng-dev
Standards-Version: 3.9.3
Vcs-Browser: http://git.debian.org/?p=collab-maint/pngcheck.git
Vcs-Git: git://git.debian.org/git/collab-maint/pngcheck.git
Homepage: http://freshmeat.net/projects/pngcheck

Package: pngcheck
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, libpng12-0
Description: print info and check PNG, JNG and MNG files
 pngcheck verifies the integrity of PNG, JNG and MNG files (by checking the
 internal 32-bit CRCs or checksums) and optionally dumps almost all of the
 chunk-level information in the image in human-readable form. For example, it
 can be used to print the basic stats about an image (dimensions, bit depth,
 etc.); to list the color and transparency info in its palette; or to extract
 the embedded text annotations. All PNG and JNG chunks are supported, plus
 almost all MNG chunks (everything but PAST, DISC, tERm, DROP, DBYK, and
 ORDR). This is a command-line program with batch capabilities (e.g.,
 pngcheck *.png).
